@charset "utf-8";
/****************************************/
/* Name: MAGICBODY
/* PART: LAYOUT STYLE 
/* Version: 1.0 / day: 2024-01-31
/* Author:  
/****************************************/


/* ---- 상단영역 ---- */
#header{position:fixed;top:0;left:0;padding:0 60px;width:100%;min-width:320px;background-color: #000;border-bottom: 1px solid #1D1E20;transition: all 0.5s ease;z-index:300}
#header .head_box{position:relative;display: flex;justify-content: space-between;align-items: center;height:130px;transition: all 0.4s ease;z-index:50}
#header .head_box .logo{position: relative;z-index: 320;}
#header .head_box .logo a{display:block;}
#header .head_box .logo img{width: 100px;}
#header .head_box .glob_con{display: flex;align-items: center;gap: 30px;}
#header .head_box .glob_con a{display: block;font-size: 14px;color:#fff;font-weight: 500;}
#header .head_box .glob_con .btn_search{width: 24px;height: 24px;text-indent: -999px;overflow: hidden;background:url('../img/ic_search.svg') no-repeat center center / 18px}
#header .head_box .glob_con .btn_join,
#header .head_box .glob_con .btn_login{opacity: 0.8;}
#header .head_box .glob_con .btn_total{position: relative;display: flex;justify-content: center;align-items: center;flex-shrink: 0;width: 24px;height: 24px;text-indent: -999px;overflow: hidden;z-index: 320;} 
#header .head_box .glob_con .btn_total span{position: relative;display: block;width: 16px;height: 2px;background-color: #fff;border-radius: 2px;} 
#header .head_box .glob_con .btn_total span::before{position: absolute;top: -6px;left: 0;width: 100%;height: 2px;content: '';background-color: #fff;border-radius: 2px;transition: all 0.3s ease;} 
#header .head_box .glob_con .btn_total span::after{position: absolute;top: 6px;left: 0;width: 100%;height: 2px;content: '';background-color: #fff;border-radius: 2px;transition: all 0.3s ease;}
#header .head_box .glob_con .btn_basket a{position: relative;display: block;width: 24px;height: 24px;text-indent: -999px;overflow: hidden;background:url('../img/ic_basket.svg') no-repeat center center / 22px}
#header .head_box .glob_con .btn_basket a::before{position: absolute;top: 3px;right: 1px;width: 7px;height: 7px;content: '';background-color: #E84141;border-radius: 50%;}
#header .head_box .glob_con .btn_my_lect a{display: block;padding-left:30px;background:url('../img/ic_pen.svg') no-repeat left center / 22px}

#header .head_box .glob_con .btn_total.on span{background-color:transparent !important;}
#header .head_box .glob_con .btn_total.on span::before{top:0;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);}
#header .head_box .glob_con .btn_total.on span::after{top:0;content:'';transform: rotate(45deg);-webkit-transform: rotate(45deg);}

.typeA #header,
.typeB #header{background-color: transparent;border-bottom: 1px solid transparent;}
.typeA #gnb ul li{opacity: 1;}

#gnb{position:relative;display: flex;}
#gnb ul{position:relative;display:flex;z-index:20}
#gnb ul.on li{opacity: 0.6;}
#gnb ul li{position:relative;padding: 0 30px;opacity: 0.6;transition: 0.3s;z-index: 2;}
#gnb ul li.hv,
#gnb ul li.on{opacity: 1;}
#gnb ul li a{position:relative;display:block;font-size:18px;color:#fff;font-weight:500;text-decoration:none;transition: 0.3s;z-index: 10;}

#header.fix2{top: -130px;}
#header.fix{background-color: #000 !important;border-bottom: 1px solid #1D1E20 !important;}
#header.fix .head_box{height: 70px;}

/* 전체메뉴 */
#totalMb{position:fixed;top:0;right:-100%;padding:140px 80px 80px;width:100%;height:100%;background:#0E0E0D;transition: all 0.8s ease;transition-delay: 0.2s;z-index:310;}
#totalMb .mb_logo,
#totalMb .btnMb_close{display: none;}
#totalMb .total_box{display: flex;flex-wrap: wrap;justify-content: space-between;overflow: auto;height: 100%;}
#totalMb .menu_box{position: relative;display: grid;column-gap: 60px;grid-template-columns: 1fr 490px;justify-content: space-between;margin-bottom: auto;padding-bottom: 50px;width: 100%;}
#totalMb .menu_box .totlal_menu{grid-row: 1 / span 2;padding: 60px 80px;height: 100%;border: 1px solid #282A2C;border-radius: 8px;}
#totalMb .menu_box .totlal_menu > ul{display: flex;justify-content: space-between;gap: 10px;}
#totalMb .menu_box .totlal_menu > ul > li > a{display: inline-block;margin-bottom: 40px;font-size: 22px;font-weight: 500;}
#totalMb .menu_box .totlal_menu > ul > li > ul > li{margin-bottom: 15px;}
#totalMb .menu_box .totlal_menu > ul > li > ul > li > a{font-size: 16px;opacity: 0.7;}
#totalMb .menu_box .my_infor{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;padding: 32px 40px;border: 1px solid #282A2C;border-width: 1px 1px 0;border-radius: 8px 8px 0 0;}
#totalMb .menu_box .my_infor .name{padding-left: 28px;font-size: 18px;color: rgba(255,255,255,0.3);background: url('../img/ic_profile.svg') no-repeat left center;}
#totalMb .menu_box .my_infor .name b{font-weight: 500;color: #fff;}
#totalMb .menu_box .my_infor .btn_logout a{display: block;padding-right: 30px;font-size: 12px;opacity: 0.7;line-height: 24px;background:url('../img/ic_logout.svg') no-repeat right center / 24px;}
#totalMb .menu_box .my_infor ul{display: flex;justify-content: space-between;margin-top: 16px;padding-top: 24px;width: 100%;border-top: 1px solid #292929;}
#totalMb .menu_box .my_infor ul li{flex: 1;text-align: center;font-size: 13px;color: rgba(255,255,255,0.5);}
#totalMb .menu_box .my_infor ul li .num{font-family: var(--font-monts);font-size: 20px;color: #fff;font-weight: 700;}
#totalMb .menu_box .my_infor ul li .txt{display: block;}
#totalMb .menu_box .my_menu{padding: 32px 50px 32px 80px;border: 1px solid #282A2C;border-radius: 0 0 8px 8px;}
#totalMb .menu_box .my_menu dt{margin-bottom: 20px;font-size: 14px;font-weight: 500;opacity: 0.4;}
#totalMb .menu_box .my_menu dd ul{display: flex;flex-wrap: wrap;}
#totalMb .menu_box .my_menu dd ul li{margin-bottom: 20px;width: 50%;}
#totalMb .menu_box .my_menu dd ul li a{display:inline-block;font-size: 16px;opacity: 0.8;font-weight: 500;}
#totalMb .menu_box .my_login{grid-row: 1 / span 2;padding: 60px 40px;border: 1px solid #282A2C;border-radius:8px;}
#totalMb .menu_box .my_login h2{margin-bottom: 40px;font-size: 22px;font-weight: 500;}

#totalMb .menu_bottom{margin-top: auto;} 
#totalMb .menu_bottom .foot_menu{display: flex;gap: 64px;margin-bottom: 24px;}
#totalMb .menu_bottom .foot_menu li a{display: block;font-size: 13px;opacity: 0.7;}
#totalMb .menu_bottom .foot_sns{display: flex;gap: 10px;}
#totalMb .menu_bottom .foot_sns li a{display: block;width: 40px;height: 40px;text-indent: -999px;overflow: hidden;background-repeat: no-repeat;background-position: center center;background-size: 100%;}
#totalMb .menu_bottom .foot_sns li.ic1 a{background-image: url('../img/foot_sns1.svg');}
#totalMb .menu_bottom .foot_sns li.ic2 a{background-image: url('../img/foot_sns2.svg');}
#totalMb .menu_bottom .foot_sns li.ic3 a{background-image: url('../img/foot_sns3.svg');}
#totalMb .menu_bottom .foot_sns li.ic4 a{background-image: url('../img/foot_sns4.svg');}
#totalMb .menu_bottom .foot_sns li.ic5 a{background-image: url('../img/foot_sns5.svg');}

#totalMb.on{right: 0;}

#header.mover.fix2{top: 0;}
#header.mover.fix .head_box{height: 130px;}

.top_search_box{position: fixed;top: -300px;left: 0;width: 100%;padding: 80px;text-align: center;background-color: #000;border: 1px solid #282A2C;border-width:0 0 1px;transition: 0.2s ease;z-index: 320;}
.top_search_box .search_con{margin: 32px auto 0;max-width: 800px;}
.top_search_box .btn_search_close{position: absolute;top: 50px;right: 50px;width: 30px;height: 30px;text-indent: -999px;overflow: hidden;}
.top_search_box .btn_search_close::before{position: absolute;top: 50%;left: 50%;width: 20px;height: 3px;content: '';background-color: #D9D9D9;border-radius: 3px;transform: translate(-50%, -50%) rotate(45deg);}
.top_search_box .btn_search_close::after{position: absolute;top: 50%;left: 50%;width: 20px;height: 3px;content: '';background-color: #D9D9D9;border-radius: 3px;transform: translate(-50%, -50%) rotate(-45deg);}
.top_search_box.on{display: block;top: 0;}

.fix_bg{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.8);z-index:140}


/* ---- 중간영역 ---- */
#container{position:relative;height:100%}
#container #content{position:relative;min-height: 700px;}


.subSkin{position: relative;display: flex;align-items: center;justify-content: center;text-align: center;width: 100%;height:430px;background-repeat: no-repeat;background-position: center center;background-size: cover;border-radius: 0 0 0 60px;}
.subSkin h1{position: relative;margin-top: 50px;font-size:18px;color: rgba(255,255,255,0.8);}
.subSkin h1 span{display: block;font-family: var(--font-monts);font-size: 32px;color: #fff;font-weight: 700;}
.subSkin.bg1{background-image:url('../img/sub_visual01.png')}

.sub_con_wrapA{display: flex;align-items: flex-start;justify-content: space-between;gap: 80px;margin: 0 auto;padding: 120px 40px;max-width: 1702px;}
.sub_con_wrapA #content{width: calc(100% - 230px);}
.sub_con_wrapB{margin: 0 auto;padding: 230px 40px 120px;max-width: 1340px;}
.sub_con_wrapC{position: relative;display: flex;justify-content: space-between;margin-top: 130px;border-top: 1px solid #1D1E20;}
.sub_con_wrapC #content{margin:0 auto;padding: 80px 40px;max-width: 1340px;width: calc(100% - 332px);}

#lnb{flex-shrink: 0;width: 230px;}
#lnb h1{margin-bottom: 28px;font-size:28px;font-weight: 700;}
/* 온라인 / 오프라인 클래스, 내강의실 왼쪽메뉴 */
.lnb_menu > ul > li > a{position: relative;display: block;padding: 20px;font-size: 14px;font-weight: 700;border-bottom: 1px solid #282A2C;border-radius: 8px;}
.lnb_menu > ul > li.has-sub > a::after{position: absolute;top: 50%;right: 20px;width: 10px;height: 10px;content: '';background:url('../img/lnb_dot.svg') no-repeat center center;transform: translateY(-50%);}
.lnb_menu > ul > li.open > a,
.lnb_menu > ul > li.on > a{background-color: rgba(255,255,255,0.1);}
.lnb_menu > ul > li.has-sub.open > a::after{height: 2px;background:#D9D9D9;}
.lnb_menu > ul > li > ul{display: none;padding: 10px 40px;}
.lnb_menu > ul > li > ul > li > a{display: block;padding: 10px 0;font-size: 14px;opacity: 0.4;font-weight: 500;}
.lnb_menu > ul > li > ul > li.on > a,
.lnb_menu > ul > li > ul > li > a:hover{opacity: 1;}

.my_title{display: none;}

#lnb_mb{display: none;}

#lnb_my{flex-shrink: 0;padding: 80px 40px;width: 332px;background-color: rgba(255, 255, 255, 0.04);}
#lnb_my .title{margin-bottom: 40px;text-align: center;}
#lnb_my .title h1{margin-bottom: 8px;font-size: 28px;font-weight: 700;}
#lnb_my .title .profile{font-size: 14px;color: rgba(255, 255, 255, 0.3);}
#lnb_my .title .profile span{color: rgba(255, 255, 255, 0.7);}
#lnb_my .infor{margin-bottom: 16px;padding-bottom: 40px;border-bottom: 1px solid #444647;}
#lnb_my .infor ul li{display: flex;justify-content: space-between;align-items: center;padding: 10px 20px;font-size: 14px;color: rgba(255, 255, 255, 0.5);}
#lnb_my .infor ul li .name{position: relative;padding-left: 12px;}
#lnb_my .infor ul li .name::before{position: absolute;top: 50%;left: 0;width: 4px;height: 4px;content: '';background-color: #4B4B4B;border-radius: 50%;transform: translateY(-50%);}
#lnb_my .infor ul li .num{font-family: var(--font-monts);font-weight: 600;}
#lnb_my .infor ul li .num span{margin-right: 8px;font-size: 16px;color: #fff;}
#lnb_my .lnb_menu{margin-bottom: 32px;}
#lnb_my .lnb_menu > button{display: none;}
#lnb_my .btn_logout{display: block;}
#lnb_my .btn_logout a{position: relative;display: block;padding: 20px;font-size: 14px;font-weight: 700;border: 1px solid #2B2B2B;border-radius: 8px;}
#lnb_my .btn_logout a::after{position: absolute;top: 50%;right: 20px;width: 24px;height: 24px;content: '';opacity: 0.7;background: url('../img/ic_logout.svg') no-repeat center center / 22px;transform: translateY(-50%);}

/* ---- 하단영역 ---- */
#footer{position:relative;clear:both;padding: 70px 60px;width:100%;background:#131314;}
#footer .foot_wrap{position: relative;margin: 0 auto;max-width: 1312px;}
#footer .foot_wrap .foot_menu{margin-bottom: 65px;}
#footer .foot_wrap .foot_menu ul{display: flex;gap: 70px;}
#footer .foot_wrap .foot_menu ul li a{display: inline-block;font-size: 18px;color: #fff;font-weight: 500;}
#footer .foot_wrap .foot_infor{position: absolute;top: 0;right: 0;z-index: 2;}
#footer .foot_wrap .foot_infor .foot_sns{display: flex;gap: 10px;margin-bottom: 50px;}
#footer .foot_wrap .foot_infor .foot_sns li a{display: block;width: 40px;height: 40px;text-indent: -999px;overflow: hidden;background-repeat: no-repeat;background-position: center center;background-size: 100%;}
#footer .foot_wrap .foot_infor .foot_sns li.ic1 a{background-image: url('../img/foot_sns1.svg');}
#footer .foot_wrap .foot_infor .foot_sns li.ic2 a{background-image: url('../img/foot_sns2.svg');}
#footer .foot_wrap .foot_infor .foot_sns li.ic3 a{background-image: url('../img/foot_sns3.svg');}
#footer .foot_wrap .foot_infor .foot_sns li.ic4 a{background-image: url('../img/foot_sns4.svg');}
#footer .foot_wrap .foot_infor .foot_sns li.ic5 a{background-image: url('../img/foot_sns5.svg');}
#footer .foot_wrap .foot_infor .infor_txt{font-size: 20px;text-align: right;}
#footer .foot_wrap .foot_infor .infor_txt span{color: #fff;}
#footer .foot_wrap .foot_infor .infor_txt .txt1{opacity: 0.5;}
#footer .foot_wrap .foot_infor .infor_txt .txt2{font-family: var(--font-poppins);}
#footer .foot_wrap .foot_infor .infor_txt .txt3{display: block;font-size: 14px;opacity: 0.5;font-weight: 500;}
#footer .foot_wrap address{display:block;font-size: 14px;color: #fff;opacity: 0.4;font-weight: 500;line-height: 2;}
#footer .foot_wrap address span{position: relative;display: inline-block;padding-right: 17px;}

#footer .foot_wrap small{display:block;font-size: 14px;color: #fff;opacity: 0.2;font-weight: 500;}

#footer .foot_btn_kaka{position: fixed;right: 20px;bottom: 20px;z-index:50}
#footer .foot_btn_kaka a{display: block;width: 50px;height: 50px;opacity: 0.9;text-indent: -999px;overflow: hidden;background: url('../img/foot_kakao.svg') no-repeat center center / 100%;border-radius: 50%;filter: drop-shadow(10px 10px 10px #000);}

#footer .foot_fix_menu{display: none;}




#footer .botBtTop{position:fixed;bottom:30px;right:-40px;opacity:0;width:40px;height:40px;text-indent:-999px;overflow:hidden;background:rgba(255,255,255,1);border:1px solid #ddd;border-radius: 50%;z-index:300;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
#footer .botBtTop::before{position:absolute;top:50%;left:50%;width:10px;height:10px;content:'';border:1px solid #001434;border-width:1px 1px 0 0;transform:translate(-50%, -30%) rotate(-45deg) ;}
#footer .botBtTop.on{right:30px;opacity:1;}

/*
================================================================================
반응형 레이아웃
================================================================================
*/

/* PC Device */
@media all and (max-width:1500px){

	#header{padding: 0 40px;}

	#totalMb{padding: 140px 40px 40px;}
	#totalMb .menu_box{grid-template-columns: 1fr 400px;column-gap: 20px;}
	#totalMb .menu_box .totlal_menu{padding: 60px 30px;}
	#totalMb .menu_box .my_infor{padding: 32px 30px;}
	#totalMb .menu_box .my_menu{padding: 32px 50px 32px 60px;}
	#totalMb .menu_box .my_login{padding: 60px 30px;}

}

 /* PC Device */
@media all and (min-width:1201px){
	
	

}


 /* PC Device */
@media all and (max-width:1200px){

	#wrapper.wra_box{position:fixed;top:0;width:100%;height:auto;z-index:200;}

	#totalMb{padding: 130px 0 0;transition: all 0.2s ease;}
	#totalMb .total_box{display: block;}
	#totalMb .menu_box{display: flex;column-gap: 0;flex-wrap: wrap;margin-bottom: 0;padding-bottom: 0;}
	#totalMb .menu_box .totlal_menu{order:2;padding: 40px;width: 100%;background-color:rgba(255,255,255,0.05) ;border-width: 0 1px;border-radius: 0;}
	#totalMb .menu_box .totlal_menu > ul{display: block;}
	#totalMb .menu_box .totlal_menu > ul > li{border-bottom: 1px solid #282A2C;}
	#totalMb .menu_box .totlal_menu > ul > li:last-child{border-bottom: 0;}
	#totalMb .menu_box .totlal_menu > ul > li > a{display: block;margin-bottom: 0;padding: 20px 0;}
	#totalMb .menu_box .totlal_menu > ul > li > ul{display: none;}
	#totalMb .menu_box .my_infor{order: 1;width: 100%;border-radius: 8px 8px 0 0;border-width: 1px;}
	#totalMb .menu_box .my_menu{order: 3;padding: 32px 50px 32px 40px;width: 100%;}
	#totalMb .menu_box .my_menu dd ul li{width: 25%;}
	#totalMb .menu_bottom{padding: 40px;text-align: center;}
	#totalMb .menu_bottom .foot_menu{justify-content: center;flex-wrap: wrap;}
	#totalMb .menu_bottom .foot_sns{justify-content: center;}
	#totalMb .menu_box .my_login{width: 100%;border-radius: 8px 8px 0 0;}
	
    #gnb{display:none}
	#gnb ul li{padding: 0 10px;}
	
	

	#container #content{min-height:300px}

	.sub_con_wrapA{display: block;padding: 0}
	.sub_con_wrapA #content{padding: 96px 40px;width: 100%;}
    .sub_con_wrapC #content{width: calc(100% - 220px);}

	#lnb{display: none;}

	#lnb_mb{position: relative;display: block;border-bottom: 1px solid #282A2C;z-index: 20;}
	#lnb_mb > ul{position:relative;display: flex;}
	#lnb_mb > ul > li{position:relative;width: 300px;transition:all 0.3s ease;-webkit-transition: all 0.3s ease;}
	#lnb_mb > ul > li button{position:relative;padding-right:40px;width: 100%;height:60px;font-size:15px;color:rgba(255, 255, 255, 0.36);font-weight: 500;text-indent:40px;text-align:left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;border:0;transition:all 0.3s ease;-webkit-transition: all 0.3s ease;}
	#lnb_mb > ul > li button::after{position: absolute; top: 50%; right: 20px;content: "";width:7px;height:7px;border:1px solid #fff;border-width:0 0 2px 2px;transform:translateY(-70%) rotate(-45deg);transition:all 0.2s ease;}
	#lnb_mb > ul > li button.on{color: #fff;border: 1px solid #282A2C;border-width: 1px 1px 0;border-radius: 8px 8px 0 0;}
	#lnb_mb > ul > li button.on::after{transform:translateY(-20%) rotate(135deg);}
	#lnb_mb > ul > li > ul{display:none;position:absolute;top:60px;left:0;padding-bottom: 20px;width:100%;background:#000;border: 1px solid #282A2C;border-width: 0 1px 1px;border-radius: 0 0 8px 8px;z-index:10}
	#lnb_mb > ul > li > ul li{font-size:16px;white-space: nowrap;}
	#lnb_mb > ul > li > ul li a{position:relative;display:block;padding:13px 40px;color:rgba(255, 255, 255, 0.5);line-height:20px;font-weight: 500;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;transition:all 0.2s ease;-webkit-transition:all 0.2s ease}
	#lnb_mb > ul > li > ul li a:hover,
	#lnb_mb > ul > li > ul li.on a{color: #fff;font-weight: 500;}
	
    #lnb_my{padding: 80px 10px;width: 220px;}
    #lnb_my .infor ul li{padding: 10px;}

	#footer .foot_wrap .foot_menu{margin-bottom: 30px;}
	#footer .foot_wrap .foot_infor{position: relative;margin-bottom: 40px;}
	#footer .foot_wrap .foot_infor .foot_sns{margin-bottom: 30px;}
	#footer .foot_wrap .foot_infor .infor_txt{text-align: left;}
	

}

/* PC Device */
@media all and (min-width:951px){

	#lnb_my .lnb_menu > ul{display: block !important;}

}

/* TABLET Device */
 @media all and (max-width:950px){

	html {font-size: 10px;}
	body {font-size: 1rem;}

	html:not(.is-mobile) *::-webkit-scrollbar {
		width: 2px;
		height: 3px;
	}

	#wrapper{font-size: 2rem;}

	h1,h2,h3,h4,h5,h6,input,button,textarea,select,table{font-size: 3rem;}

	#header{top: 0;padding: 0 4rem;}
	#header .head_box{padding:0;height: 14.4rem;}
	#header .head_box .logo img{width: 24rem;}
	#header .head_box .glob_con > span,
	#header .head_box .glob_con > button{display: none;}

	#header .head_box .glob_con .btn_total{width: 5.8rem;height: 5.8rem;}
	#header .head_box .glob_con .btn_total span{width: 3.8rem;height: 0.5rem;}
	#header .head_box .glob_con .btn_total span::before{top:-1.2rem;height: 0.5rem;}
	#header .head_box .glob_con .btn_total span::after{top:1.2rem;height: 0.5rem;}

	#header.fix2{top: -15rem;}
	#header.mover.fix .head_box,
	#header.fix .head_box{height: 10rem;}

	#header.mover{z-index: 350;}

	.top_search_box{top: auto;bottom:-100%;padding:14rem 4.8rem 24rem;border-width:1px 0 0}
	.top_search_box.on{display: flex;flex-direction: column;justify-content: center;top: auto;bottom: 0;height: 100%;z-index: 320;}
	.top_search_box .search_con{margin: 4.8rem 0 0;}
	.top_search_box .btn_search_close{top:4.8rem;right: 4.8rem;width: 4.8rem;height: 4.8rem;}
	.top_search_box .btn_search_close::before{width: 2.8rem;height: 0.4rem;}
	.top_search_box .btn_search_close::after{width: 2.8rem;height: 0.4rem;}

	

	#totalMb{padding-top: 14.6rem;}
	#totalMb .menu_box .my_infor{padding: 8rem ;border-radius: 1.6rem 1.6rem 0 0;}
	#totalMb .menu_box .my_infor .name{padding-left:6.4rem;font-size: 3.6rem;background-size: 4.8rem;}
	#totalMb .menu_box .my_infor .btn_logout a{padding-right: 5.8rem;font-size: 2.4rem;line-height: 4rem;background-size: 3.2rem;}
	#totalMb .menu_box .my_infor ul{margin-top: 3.2rem;padding-top: 4.8rem;}
	#totalMb .menu_box .my_infor ul li{font-size: 2.4rem;}
	#totalMb .menu_box .my_infor ul li .num{font-size: 3.6rem;}
	#totalMb .menu_box .totlal_menu{padding: 3.2rem 8rem;}
	#totalMb .menu_box .totlal_menu > ul > li > a{padding: 2.4rem 0;font-size: 2.8rem;}
	#totalMb .menu_box .my_menu{padding: 8rem;}
	#totalMb .menu_box .my_menu dt{margin-bottom: 3.2rem;font-size: 2.6rem;}
	#totalMb .menu_box .my_menu dd ul li{margin-bottom:4rem 0;padding-right: 2rem;width: 50%;}
	#totalMb .menu_box .my_menu dd ul li a{font-size: 2.8rem;}

	#totalMb .menu_box .my_login{padding: 8rem;border-radius: 16px 16px 0 0;}
	#totalMb .menu_box .my_login h2{margin-bottom: 3.2rem;font-size: 4rem;}

	#totalMb .menu_bottom{padding: 10rem 8rem;}
	#totalMb .menu_bottom .foot_menu{gap: 2rem 7.6rem;margin-bottom:4.8rem;}
	#totalMb .menu_bottom .foot_menu li a{font-size: 2.6rem;}

	#totalMb .menu_bottom .foot_sns{gap: 2.4rem;}
	#totalMb .menu_bottom .foot_sns li a{width: 8rem;height: 8rem;}
	

	.subSkin{padding: 0 4rem;height: 52rem;}
	.subSkin.bg1{background-image: url('../img/sub_visual_mb01.png');}
	.subSkin h1{margin-top: 5rem;font-size: 2.8rem;}
	.subSkin h1 span{font-size: 5.2rem;}
	
	.sub_con_wrapA #content{padding: 9.6rem 4.8rem;}
	.sub_con_wrapB{padding: 0;}
	.sub_con_wrapB #content{padding: 22.4rem 4.8rem 9.6rem;}
    .sub_con_wrapC{display: block;margin-top: 14.4rem;padding-left: 0;}
    .sub_con_wrapC #content{padding: 0 4.8rem 8rem;width: 100%;}

	#lnb_mb > ul{width: 100%;}
	#lnb_mb > ul > li{flex: 1;}
	#lnb_mb > ul > li button{height: 13.2rem;font-size: 2.6rem;text-indent: 6rem;}
	#lnb_mb > ul > li button::after{right: 3.5rem;width: 1.4rem;height: 1.4rem;border-width: 0 0 0.4rem 0.4rem;}
	#lnb_mb > ul > li button.on{border-radius: 1.6rem 1.6rem 0 0;}
	#lnb_mb > ul > li > ul{top: 13.2rem;padding-bottom:3.2rem ;border-radius: 0 0 1.6rem 1.6rem;}
	#lnb_mb > ul > li > ul li a{padding:2.5rem 6.4rem;font-size: 2.6rem;line-height: 1;}

    #lnb_my .title{display: none;margin-bottom: 0;text-align: left;}
    #lnb_my .title h1{margin-bottom: 0;font-size: 5.2rem;}
    #lnb_my .title .profile,
    #lnb_my .infor,
    #lnb_my .btn_logout{display: none;}

	.my_title{display: block;padding-bottom:3.2rem;font-size: 5.2rem;font-weight: 700;}

	#lnb_my {margin-bottom: 6rem;padding: 0;width: 100%;background: none;}
	#lnb_my .lnb_menu > button{display: block;}
	#lnb_my .lnb_menu{position: relative;z-index: 20;}
	#lnb_my .lnb_menu button{position: relative;padding:0 4.8rem;width: 100%;height: 10rem;font-size: 2.6rem;font-weight: 700;text-align: left;border:1px solid #282A2C;border-width: 0 0 0.2rem;}
	#lnb_my .lnb_menu button::after{position: absolute;top: 50%;right:4.8rem;width: 1.4rem;height: 1.4rem;content: '';border:1px solid #fff;border-width: 0 0 0.4rem 0.4rem;transform: translateY(-50%) rotate(-45deg);}
	#lnb_my .lnb_menu button.on{border-color: #444647;border-width:0.2rem 0.2rem 0;border-radius: 1.6rem 1.6rem 0 0;}
	#lnb_my .lnb_menu button.on::after{transform: translateY(-50%) rotate(135deg);}
	#lnb_my .lnb_menu > ul{display: none;position: absolute;top: 10rem;left: 0;padding: 3.2rem 4.8rem;width: 100%;background: #000;border: 1px solid #444647;border-width: 0 1px 1px;border-radius: 0 0 1.6rem 1.6rem;z-index: 10;}
	#lnb_my .lnb_menu > ul > li > a{margin-bottom: 1.6rem;padding: 1.4rem 0;font-size: 2.6rem;color: rgba(255, 255, 255, 0.5);font-weight: 500;border-bottom: 0;border-radius: 0;}
	#lnb_my .lnb_menu > ul > li > ul{margin-bottom: 1.6rem;padding: 3.2rem 4.8rem;background-color: #444647;border-radius: 1.6rem;}
	#lnb_my .lnb_menu > ul > li > ul > li > a{padding: 1.4rem 0;font-size: 2.6rem;opacity: 0.5;}
	#lnb_my .lnb_menu > ul > li.open > a, 
	#lnb_my .lnb_menu > ul > li.on > a{color: #fff;background-color: transparent;}
	#lnb_my .lnb_menu > ul > li > ul > li.on > a, 
	#lnb_my .lnb_menu > ul > li > ul > li > a:hover{opacity: 1;}

	/* .lnb_menu_mb{position: relative;display: block;margin-bottom: 6rem;z-index: 20;}
	.lnb_menu_mb button{position: relative;padding:0 4.8rem;width: 100%;height: 10rem;font-size: 2.6rem;font-weight: 700;text-align: left;border:1px solid #282A2C;border-width: 0 0 0.2rem;}
	.lnb_menu_mb button::after{position: absolute;top: 50%;right:4.8rem;width: 1.4rem;height: 1.4rem;content: '';border:1px solid #fff;border-width: 0 0 0.4rem 0.4rem;transform: translateY(-50%) rotate(-45deg);}
	.lnb_menu_mb button.on{border-color: #444647;border-width:0.2rem 0.2rem 0;border-radius: 1.6rem 1.6rem 0 0;}
	.lnb_menu_mb button.on::after{transform: translateY(-50%) rotate(135deg);}
	.lnb_menu_mb > ul{display: none;position: absolute;top: 10rem;left: 0;padding: 3.2rem 4.8rem;width: 100%;background: #000;border: 1px solid #444647;border-width: 0 1px 1px;border-radius: 0 0 1.6rem 1.6rem;z-index: 10;}
	.lnb_menu_mb > ul > li > a{position: relative;display: block;margin-bottom: 1.6rem;padding: 1.4rem 0;font-size: 2.6rem;color: rgba(255, 255, 255, 0.5);font-weight: 500;}
	.lnb_menu_mb > ul > li.open > a,
	.lnb_menu_mb > ul > li.on > a{color: #fff;}
	.lnb_menu_mb > ul > li.has-sub > a::after{position: absolute;top: 50%;right: 0;width: 2rem;height: 2rem;content: '';opacity: 0.8;background: url('../img/lnb_dot.svg') no-repeat center center / 2rem;	transform: translateY(-50%);}
	.lnb_menu_mb > ul > li.has-sub.open > a::after{height: 0.4rem;opacity: 1;background-color: #fff;}
	.lnb_menu_mb > ul > li > ul{display: none;margin-bottom: 1.6rem;padding:3.2rem 4.8rem;background-color: #444647;border-radius: 1.6rem;}
	.lnb_menu_mb > ul > li > ul > li > a{display: block;padding: 1.4rem 0;font-size: 2.6rem;opacity: 0.5;}
	.lnb_menu_mb > ul > li > ul > li.on > a,
	.lnb_menu_mb > ul > li > ul > li > a:hover{opacity: 1;;} */
	
	#footer{padding: 12rem 4.8rem 15rem;}
	#footer .foot_wrap .foot_menu{margin-bottom: 5.4rem;}
	#footer .foot_wrap .foot_menu ul{justify-content: center;flex-wrap: wrap;gap:1rem 2rem;}
	#footer .foot_wrap .foot_menu ul li a{font-size: 2.6rem;}
	#footer .foot_wrap .foot_infor{margin-bottom: 9rem;}
	#footer .foot_wrap .foot_infor .foot_sns{justify-content: center;gap: 2.4rem;margin-bottom: 6.4rem;}
	#footer .foot_wrap .foot_infor .foot_sns li a{width: 8rem;height: 8rem;}
	#footer .foot_wrap .foot_infor .infor_txt{font-size: 3.6rem;text-align: center;}
	#footer .foot_wrap .foot_infor .infor_txt .txt3{font-size: 2.6rem;}
	#footer .foot_wrap address{margin-bottom: 1.2rem;font-size: 2.4rem;text-align: center;line-height: 1.4;}
	#footer .foot_wrap address span{padding: 0 1rem;}
	#footer .foot_wrap small{font-size: 2.2rem;text-align: center;}

	#footer .foot_btn_kaka{display: none;}

	#footer .foot_fix_menu{position: fixed;display: block;left: 0;bottom: 0;width: 100%;background-color: #000;border-top: 1px solid #1D1E20;z-index: 300;}
	#footer .foot_fix_menu ul{display: flex;justify-content: space-between;align-items: center;height: 11.2rem;}
	#footer .foot_fix_menu ul li{display: flex;align-items: center;justify-content: center;flex: 1;}
	#footer .foot_fix_menu ul li a,
	#footer .foot_fix_menu ul li button{position: relative;display: block;width: 8rem;height: 8rem;text-indent: -999px;overflow: hidden;background-repeat: no-repeat;background-position: center center;background-size: 4.8rem;}
	#footer .foot_fix_menu ul li.ic1 a{background-image: url('../img/mb_foot_menu01.svg');}
	#footer .foot_fix_menu ul li.ic2 a{background-image: url('../img/mb_foot_menu02.svg');}
	#footer .foot_fix_menu ul li.ic3 a,
	#footer .foot_fix_menu ul li.ic3 button{background-image: url('../img/mb_foot_menu03.svg');}
	#footer .foot_fix_menu ul li.ic4 a{background-image: url('../img/mb_foot_menu04.svg');}
	#footer .foot_fix_menu ul li.ic5 a{background-image: url('../img/mb_foot_menu05.svg');}
	#footer .foot_fix_menu ul li.ic1.on a{background-image: url('../img/mb_foot_menu01_on.svg');}
	#footer .foot_fix_menu ul li.ic2.on a{background-image: url('../img/mb_foot_menu02_on.svg');}
	#footer .foot_fix_menu ul li.ic3.on a{background-image: url('../img/mb_foot_menu03_on.svg');}
	#footer .foot_fix_menu ul li.ic4.on a{background-image: url('../img/mb_foot_menu04_on.svg');}
	#footer .foot_fix_menu ul li.ic4.alim a::before{position: absolute;top: 0;left: 0;width: 100%;height: 100%;content: '';background: url('../img/mb_foot_menu04_alim.svg') no-repeat center center / 4.8rem;}
	
	#footer .botBtTop{bottom: 3rem;width: 5rem;height: 5rem;}
	#footer .botBtTop::before{width: 1rem;height: 1rem;border-width: 0.4rem 0.4rem 0 0;}
	#footer .botBtTop.on{right: 2rem;}


 }


 /* Mobile Device */
@media all and (max-width:640px){
	
	html {font-size: 6px;}
	
	#wrapper{font-size: 1.5rem;}
	
}

/* Mobile Device */
@media all and (max-width:420px){
	
	html {font-size: 5px;}

}

 /* Mobile Device */
@media all and (max-width:340px){
	
	html {font-size: 4px;}

}
